/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SRC_table.sql **/
 EXEC p_AlterColumn 'T_SRC_EXPERTSCHEME', 'FISSYSPRESET', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 EXEC p_AlterColumn 'T_SRC_SUPSCHEME', 'FISSYSPRESET', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SRC_VIE_TURNS' AND KSQL_COL_NAME ='FBIDTIMES') 
 ALTER TABLE T_SRC_VIE_TURNS ADD (FBIDTIMES INT DEFAULT 0 NOT NULL );
 EXEC p_AlterColumn 'T_SRC_INVITESUPPLIER', 'FISEXEMPT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SRC_table.sql **/
